<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Contact</title>
    <link rel="stylesheet" href="index.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Great+Vibes&family=IM+Fell+French+Canon+SC&family=Nova+Slim&family=Shadows+Into+Light&family=Yellowtail&display=swap"
      rel="stylesheet"
    />
  </head>

  <body>
    <div id="topDiv">
      <img src="./images/logo.png" id="logo" alt="Shop logo" class="center" />
      <!-- Shop Title -->
      <h2><u id="shopName">COFFEE PARADISE</u></h2>
    </div>

    <!-- Adding links in a Row Banner list -->
    <div class="bannerRow">
      <div id="bannerBox1">
        <p>
          <a href="coffee.html">Home</a>
        </p>
      </div>
      <div id="bannerBox2">
        <p><a href="about.html">About</a></p>
      </div>
      <div id="bannerBox3">
        <p><a href="numbers.html">Numbers</a></p>
      </div>
      <div id="bannerBox4">
        <p><a href="contact.html">Contact</a></p>
      </div>
    </div>

    <h3>Contact us:</h3>
    <div>
      <form action="">
        <!-- name -->
        <label for="name">Name: </label>
        <input type="text" name="name" id="name" placeholder="your name" />
        <br />
        <!-- email -->
        <label for="email">Email: </label>
        <input
          type="text"
          name="email"
          id="email"
          placeholder="your email address"
        />
        <!-- Description -->
        <p>Description:</p>
        <textarea
          name="description"
          id=""
          cols="30"
          rows="10"
          placeholder="Please describe your issue"
        ></textarea>
        <br />
        <button id="submitButton">Submit</button>
      </form>
    </div>
    <br />
    <br />
    <br />
    <br />
    <br />
    <p>copyright&copy;2022</p>
    <h6><a href="#logo">Click here to navigate to the top of the page</a></h6>
  </body>
</html>
